Tili Ota yhteyttä
Ostoskorisi
Toimitus DPD & FedEx
Tarvitsetko apua? Kysy AI:lta

NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa

NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
502,81 €
Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power ... Lue lisää
Varasto 1 Tuotekoodi 880150 Merkki NETGEAR Malli GS748PP-100EUS Takuu 2 vuotta

Toimitus ja palautukset

Arvioitu toimitusaika Torstai, Lokakuu 22
Saat päivitykset yksityiskohtaisen seurantajärjestelmän kautta
Maksuvaihtoehdot
MaksukorttiVisaMastercardPayPalApple PayGoogle PayTilisiirto

Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power budget. The switch uses a non-blocking switching architecture and supports IEEE 802.1p and IEEE 802.3az standards, offering plug-and-play operation with an 8000-entry MAC address table for basic network segmentation and reliable wire-speed throughput.

Advantages

The GS748PP delivers centralized Power over Ethernet for connected devices such as wireless access points, IP cameras and IP phones while simplifying installation through plug-and-play operation with no configuration required. Dynamic PoE allocation maximizes use of the 380 W power budget, and dynamic fans balance acoustic noise and cooling performance. Energy Efficient Ethernet compliance reduces power consumption during low activity periods, and the non-blocking architecture maintains full throughput under typical traffic loads.

Suitable for

  • Small to medium office networks requiring PoE for APs, cameras or phones
  • Network edge or wiring closet installations
  • Environments needing simple, unmanaged switching with rack or desktop mounting
  • Deployments that benefit from energy-efficient hardware and quiet cooling

Key specifications

  • 48 Gigabit Ethernet ports (10/100/1000) with 24 PoE+ enabled ports
  • PoE+ deliverable power: up to 30 W per port with 380 W total power budget
  • Unmanaged, plug-and-play operation
  • Non-blocking switching architecture for wire-speed throughput
  • MAC address table capacity: 8000 entries
  • Supports IEEE 802.1p QoS and IEEE 802.3az Energy Efficient Ethernet
  • Rack-mountable or desktop installation
  • Weight: 4.6 kg; product colour: grey

How to use

Place the switch on a stable surface or install it in a standard 19-inch rack using the supplied mounting hardware. Connect the GS748PP to your network core or router via one of the Gigabit Ethernet uplink ports and attach end devices to the available RJ-45 ports. Power on the unit and verify link/activity LEDs for connected ports. PoE devices receive power automatically from the PoE+ ports without additional configuration. For proper airflow and quieter operation, allow clearance around the dynamic fans and install the unit in a ventilated environment.

Recommendations

Distribute high-power PoE devices across multiple ports to avoid concentrating power draw on adjacent ports and monitor total PoE consumption when connecting many devices. Use Cat5e or better cabling for Gigabit performance and route the switch in a cool, ventilated rack space to maintain fan efficiency and prolong service life.

Tärkeimmät ominaisuudet
  • 48 x Gigabit Ethernet ports with 24 ports of PoE+
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Dynamic fans for quiet operation
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC/DC Power over Ethernet (PoE)
Tekniset tiedot
AC-tulojännite
100 - 240 V
AC-tulotaajuus
50/60 Hz
Ethernet LAN -tiedonsiirtonopeudet
1000 Mbit/s
Flow control -tuki
Yes
Full duplex
Yes
I/O-portit
48 x 10/100/1000 Mbps 4 x SFP
Jumbo-kehykset
12.288
Jumbo-kehysten tuki
Yes
Käytön suhteellinen ilmankosteus (H-H)
10 - 90%
Käyttökorkeus
0 - 3000 m
Käyttölämpötila (T-T)
0 - 50 °C
Keskimääräinen vikaantumisväli (MTBF)
570972 h
Korkeus
43 mm
Kupari-Ethernet-kaapelointitekniikka
10BASE-T
Kytkimen tyyppi
Unmanaged
Lämmönpoisto
34.2 BTU/h
Leveys
440 mm
Liitäntätekniikka
Wired
Linkkien yhdistäminen
Yes
MAC-osoitetaulu
8000 entries
MIB-tuki
RFC 1213 MIB II, RFC 1643, RFC 1493
Nauhan leveys
96 Gbit/s
Paino
4.6 kg
Pakettipuskuri
1.5 MB
Peruskytkennän RJ-45 Ethernet-porttien määrä
48
Peruskytkennän RJ-45 Ethernet-porttien tyyppi
Gigabit Ethernet (10/100/1000)
Power over Ethernet (PoE)
Yes
Power over Ethernet (PoE) -kokonaisteho
380 W
Power over Ethernet (PoE) -teho porttia kohden
30 W
Quality of Service (QoS) -tuki
Yes
Räkkiasennus
Yes
Sähkömagneettiset päästöt
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Säilytyslämpötila (T-T)
-20 - 70 °C
Suurin tiedonsiirtonopeus
1 Gbit/s
Syvyys
310 mm
Takuuaika
2 year(s)
Todennusmenetelmä
802.1x
Tuki kahdennettuille tuulettimille
Yes
Tulovirta
8 A
Tuotteen väri
Grey
Turvallisuus
CE mark, cUL IEC950/EN60950
Tuulettimien määrä
2 fan(s)
Vaatimustenmukaisuustodistukset
CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
Verkkostandardit
IEEE 802.1p, IEEE 802.3az
Viive
2,900ns
Virrankulutus (maks.)
410 W
Virtalähde
AC/DC
Hintahistoria viimeisen 6 kuukauden ajalta
NETGEAR GS748PP hallitsematon Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) harmaa
Nykyinen
502,81 €
Alin
502,32 €
Ylin
580,32 €
Muutos 24 h
-0,39 €   0%
Viikko
-3,09 €   -1%
Kuukausi
-9,66 €   -2%

Suositut tuotteet tässä kategoriassa

Myyjä: UAB KUR LT · Laisvės pr. 125A, LT-06118 Vilna, Liettua · Yritystunnus 303192950 · ALV-numero LT100008198612 · Toimitus EU:sta (Liettua)
Hei, olen DistriNoden tekoälyavustaja. Autan sinua löytämään tuotteita, vertailemaan vaihtoehtoja, laatimaan tarjouksia PDF-muodossa tai tekemään tukipyyntöjä.